package com.zjrs.zwnw.fxfk.bpo;

import com.zjrs.zwnw.fxfk.dto.*;

import java.util.List;
import java.util.Map;

public interface QyywjkBPO {
    //业务量走势图
    public List<QyywzstOutputDTO> getQyywzst(QyywzstInputDTO dto);
    //top5
    public List<QyywTop5OutputDTO> getTop5(QyywTop5InputDTO dto);
    //业务量统计总接口
    public Map<String,Object> getAll(QyywTjInputDTO dto);

}
